
body {
	scrolling=no
    scrollbar-base-color: #ffffff;
    scrollbar-face-color: #ffffff;
    scrollbar-track-color: #ffffff;
    scrollbar-arrow-color: #333333;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-highlight-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
	margin: 2px 0;
	background: #a2b5cd;
}

td { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #333333; }
tdw { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #ffffff; }
input { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #333333; }
textarea { font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #333333; }
a { text-decoration: none; color: #000066; }
active { text-decoration: underline; color: #000066; }
a:hover {text-decoration: underline; color: #000066; }
.linkon { text-decoration: underline; }
.dglo { text-decoration: underline; color: #333333; }
.titelb { font-size: 14px; font-weight: bold; }
.titelbb { font-size: 24px;}
.titel { font-size: 14px; }
.titelw { font-size: 14px; color: #ffffff; }
.slogan { font-size: 12px; color: #333333; }
.subtit { font-weight: bold; }
.negativ { color: #cccccc; }
a.negativ:hover { text-decoration: underline; color: #333333; }
.darkgrey { color: #333333; }
.copyright { font-size: 8px; color: #333333; }
.nav { font-size: 16px; font-weight: bold; color: #333333; }
.logo { font-size: 8px; color: #333333; }
.formularfeld {
	height: 18px;
	width: 200px;
	border: 1px solid #cccccc;
}

.formularfeld2 {
	height: 90px;
	width: 200px;
	border: 1px solid #cccccc;
}

.formularfeld3 {
	height: 18px;
	width: 98px;
	border: 1px solid #cccccc;
}

.formularfeld4 {
	height: 18px;
	width: 64px;
	border: 1px solid #cccccc;
}
.formularfeld5 {
	height: 18px;
	width: 30px;
	border: 1px solid #cccccc;
}
.formularfeld6 {
	height: 18px;
	width: 93px;
	border: 1px solid #cccccc;
}
.buttonSenden {
	height: 18px;
	width: 98px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #cccccc;
}